/* All Lists*/

table#rowblock {
    border:none;
    border-collapse: collapse;
}

table td {
}

table#rowblock tbody tr td:first-child {
    border-left: none;
}
table#rowblock tbody tr td:last-child {
    border-right: none;
}


table#rowblock > tbody > tr td
{
    border-bottom: 1px solid #444444;
    padding: 8px;
    font-size: 9pt;
}

table#rowblock tbody tr.legacy_row:hover
{
     background-color: #FFFF00;
}


table.topnavi td
{
    font-size: 9pt;
    padding: 0;
}

table.topnavi input,
table.topnavi textarea{
    padding: 1px 2px 1px 2px;
    margin: 0;
    height: auto;
}



/* Lists*/

table#rowblock.order_list tr:nth-child(odd) td,
table#rowblock.stock_order_list tr:nth-child(odd) td,
table#rowblock.quote_list tr:nth-child(odd) td{
    border-bottom: 1px solid #999999;
}

.quote_list table#rowblock tbody tr.legacy_row.even td
{
    background-color: #f8f8fd;
}

.quote_list table#rowblock tbody tr.legacy_row.odd td
{
    background-color: #BCC8D8;
}

.quote_list table#rowblock tbody tr.legacy_row.odd.has_order td,
.quote_list table#rowblock tbody tr.legacy_row.even.has_order td
{
    background-color: #00ff00;
}

.quote_list table#rowblock tbody tr.legacy_row.odd.has_order:hover td,
.quote_list table#rowblock tbody tr.legacy_row.even.has_order:hover td,
.quote_list table#rowblock tbody tr.legacy_row:hover td
{
    background-color: #FFFF00;
}

.quote_list .quote_no
{
    width: 7.7%;
}

.quote_list .date
{
    width: 6.5%;
}

.quote_list .client
{
    width: 27.6%;
}

.quote_list .contact
{
    width: 10.4%;
}

.quote_list .priority
{
    width: 7.7%;
}

.quote_list .probability
{
    width: 7.7%;
}

.quote_list .stage
{
    width: 7.7%;
}

.quote_list .items
{
    width: 7.7%;
}

.quote_list .quote_link
{
    width: 6.1%;
}

.quote_list .pdf_link
{
    width: 7.3%;
}

.quote_list .convert_link
{
    width: 5.8%;
}

.quote_list table#rowblock tbody tr td
{
    border: none;
    padding: 0;

}

.quote_list table#rowblock table.quote_inner_row {
    width: 100%;
    border-spacing: 0;
}

.quote_list table#rowblock table.quote_inner_row td {
    padding: 8px;
    font-size: 9pt;
}

.quote_list table#rowblock table.quote_inner_row td.secondpart {
    border-bottom: 1px solid #444444;
    text-align: right;
}

.legend ul
{
    padding: 10px 0 20px 10px;
}

.legend ul li{
    display: table-cell;
    padding: 15px 40px 10px 10px;
    font-size: 110%;

}

.legend ul li.colour
{
    width: 50px;
    height: 30px;
    border: 1px solid #444444;
}

.legend ul li.colour_half
{
    border: 1px solid #444444;
}


/*Goods List*/

.ack.fa
{
    font-size: 16px;
    background-color: #ffffff;
    border: solid 1px #888888;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    padding: 8px;
    width: 14px;
}

.ack.fa-times{
    color: #ff0000;
}

.ack.fa-check{
    color: #00aa00
}

/*Mailing documents*/

.copyemail input
{
    width: 20px;
}

/*flashes*/

.flashes
{
    margin: 0 0 20px 0;
}

.flashes .error{
    color: #dd0000;
}

.flashes .notice{
    color: #007700;
}


form.email_document .form_and_side_box_container,
form.email_document .form_container{
    width: 100%;
}

form.email_document .formblock_field,
form.email_document .formblock_field input,
form.email_document .formblock_field select,
form.email_document .formblock_field textarea,
form.email_document .formblock_field copyemail,
form.email_document .formblock_label{
    font-size: 9pt;
}


form.email_document .formblock_field{
    width: 80%;
}

#maincol-symfony{
    padding: 0 10px 0 10px;
}